.manualrequest
	{
	  color:	#000000;
	  margin-left:	15pt;
	  font-family:	arial, helvetica, sans-serif;
	  font-size:	9pt;
	}
.manrequestelement
	{
	  color:		#000000;
	  font-family:		arial, helvetica, sans-serif;
	  height:		16pt;
	  font-size:		9pt;
	  border-top-style:     solid;
	  border-top-width:     1px;
	  border-top-color:     black;
	  border-right-style:   solid;
	  border-right-width:   1px;
	  border-right-color:   black;
	  border-left-style:    solid;
	  border-left-width:    1px;
	  border-left-color:    black;
	  border-bottom-style:  solid;
	  border-bottom-width:  1px;
	  border-bottom-color:  black;

	}

.manrequestelementtxtarea
	{
	  color:		#000000;
	  font-family:		arial, helvetica, sans-serif;
	  font-size:		9pt;
	  border-top-style:     solid;
	  border-top-width:     1px;
	  border-top-color:     black;
	  border-right-style:   solid;
	  border-right-width:   1px;
	  border-right-color:   black;
	  border-left-style:    solid;
	  border-left-width:    1px;
	  border-left-color:    black;
	  border-bottom-style:  solid;
	  border-bottom-width:  1px;
	  border-bottom-color:  black;

	}
